bpm: '140'
file: mmp/tp1 - Luiz Filipe Almada.mmp
tracks:
- instruments:
  - instrument_name: Kicker
  - instrument_name: kick04.ogg
  - instrument_name: hihat_closed04.ogg
  - instrument_name: hihat_closed03.ogg
  - instrument_name: hihat_closed01.ogg
  - instrument_name: hihat_opened01.ogg
  - instrument_name: steel_guitar01.ogg
  - instrument_name: TripleOscillator
  - instrument_name: clap01.ogg
  - instrument_name: piano01.ogg
  track_name: Kick
  type: bassline
- instruments: []
  track_name: Hihat - continuo
  type: bassline
- instruments: []
  track_name: HiHat2
  type: bassline
- instruments: []
  track_name: HiHat - passagem
  type: bassline
- instruments: []
  track_name: Clap
  type: bassline
- instruments: []
  track_name: Melody1
  type: bassline
- instruments: []
  track_name: Bass
  type: bassline
